*{
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	padding: 0;
	margin: 0;
	background-color: #000;
}
a {
	color: #cb8900;
}
a:hover{
	color: #d1af33;
	text-decoration: none;
}
.wrapper {
	color: #fff;
	padding-top: 25px;
}
.container {
	max-width: 900px;
	margin: 0 auto;
	padding: 0 15px;
}
.text-center {
	text-align: center;
}
p{
	margin-bottom: 10px;
}
.logo {
	margin-bottom: 25px;
}
h1{
	margin-bottom: 25px;
	font-weight: 600;
	font-size: 28px;
}
h3{
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 25px;
	color: #CB8900;
}
h3 span{
	font-size: 14px;
	font-weight: 300;
	color: #FFF;
}
.c-y {
	color: #CB8900;
}
ul {
	list-style-position: inside;
	margin-bottom: 15px;
}
.pic {
	padding-top: 50px;
}
img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.big-3000 {
	font-size: 150%;
	font-weight: 600;
	color: #CB8900;
}
.small {
	padding-top: 10px;
	font-size: 75%;
	text-align: left;
}
.reg {
	padding: 15px 0;
}
.btn {
	display: inline-block;
	height: 62px;
	background: #e27a00;
	border: 2px solid transparent;
	border-radius: 31px;
	color: #fff;
	font: 28px/58px 'Philosopher', Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	box-sizing: border-box;
	padding: 0 15px;
}
.btn:hover {
	color: #fff;
}
.pic img {
	max-width: 600px;
}

@media (max-width: 767px) {
	.wrapper {
		padding: 15px 0;
	}
	.logo {
		margin-bottom: 10px;
	}
}